package cn.com.capcloud.api;

/**
 * @Author：LiaoJiaHui
 * @Create：2022/8/11 14:01
 */
public class KHCResponseEntity {
    private String uuid;//响应结构UUID
    private String message;//消息
    private String status;//状态码（成功：ok，其他则为失败）
    private Object data;//数据集
    private Object other;//其他返回数据（扩展使用）。

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

    public Object getOther() {
        return other;
    }

    public void setOther(Object other) {
        this.other = other;
    }
}
